body {
    font-family: 'Nunito', Arial, sans-serif;
}

html {
    scrollbar-color: #79C10F #111827;
}

.footer-container {
    margin-left: 250px !important;
    margin-right: 250px !important;
}

.card {
    background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1));
    border-radius: .375rem;
    padding-top: 20px;
    padding-bottom: 20px;
}

.card p {
    color: #79C10F;
}

nav a:hover, nav button:hover {
    background-color: rgb(55 65 81 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important;
}

footer {
    margin-top: 50px;
}

#logo-img {
    transition: transform 0.3s ease-in-out;
}

#logo-img:hover, .card a:hover {
    transform: scale(1.2);
}

.playercount-textcolor {
    color: #79C10F !important;
}